body {
  text-align: center; /* centers IE6 */
  color: #000; background: #999;
  font-family: verdana, arial, geneva, sans-serif;
  font-size: 95%;
}  

p {
  margin-top: 0;
  }
  

/* general link formatting */
a:link {
  color: #993300; 
  background: none;
  text-decoration: none;
}
a:visited {
  color: #993300; 
  background: none;
  text-decoration: none;
}
a:hover {
  color: #999966; 
  background: none;
  text-decoration: none;
}
a:active {
  color: #993300; 
  background: none;
}

#wrapper {
  margin: 0 auto;
  width: 975px;
  text-align: left;
  }

#wrapperS {
  position: absolute;
  z-index: -1;
  width: 975px;
  height: 975px;
  margin: 0 auto;
  border: 1px solid #000; 
  text-align: left;
  color: #000; 
  background: #fff url('images/Pagebkgdshort.jpg') no-repeat; /* background image */
}

#wrapperL {
  width: 975px;
  height: 1500px;
  margin: 0;
  border: 1px solid #000; 
  text-align: left;
  color: #000; 
  background: #fff url('images/Pagebkgdlong.jpg') /* background image */
}

#navcontainer { 
text-align: center;
background: #fff url('images/menubar.png') no-repeat; /* background image */
width: 890px; height: 42px;
margin: 300px auto 15px auto;
border: 0;
padding: 0;
-webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;  
}

#navcontainer ul { 
  padding: 8px 0;
  font-size: 120%; 
  font-weight: bold; 
  list-style-type: none;
}

#navcontainer li {
  padding: 0 15px;
  display: inline;
}


#navcontainer a { 
  color: #000; 
  text-decoration: none; 
  padding: 2px 0;
}

#navcontainer a:hover { 
  color: #fff; 
  text-decoration: none;
}

#currentpage { 
  color: #fff;
  margin: 0; 
  padding: 0;
}


.important { 
  font-family: Tahoma, Geneva, sans-serif;
  font-weight: bold;
  color: #CC6633; 
  background: #fff;
  margin: 25px 0 10px 0;
}

#home { 
  margin: 0 auto;
  padding: 0;  
  color: #000;
  width: 890px; 
  height: 475px;
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#pich {
  position: absolute;
  z-index: -1;
  width: 890px;
  height: 475px;
  }

#short { 
  margin: 0 auto;
  padding: 30px;  
  color: #000;
  background: #fff; 
  width: 830px;
  height: 425px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#shorts { 
  margin: 0 auto;
  padding: 30px 30px 10px 30px;  
  color: #000;
  background: #fff; 
  width: 830px;
  
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#shortsc { 
  margin: 0 auto;
  padding: 0 30px 20px;  
  color: #000;
  background: #fff; 
  width: 830px;
  height: 425px;
  overflow: scroll; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

.clr {
  clear: both;
  }

#pic {
  height: 475px;
}

#photo {
  text-align: center;
  margin: 0 auto;
  width: 890px;
  height: 475px;
  padding: 0;  
  color: #000;
  background: rgba(204, 204, 204, .7);
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#long { 
  margin: 0 auto;
  padding: 40px;  
  color: #000;
  background: #fff; 
  width: 810px; 
  height: 885px;
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#rave { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/Ravepageheader.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#rave ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#rave h5 {
  margin: 5px 0;
  }

#rave p {
  margin-bottom: 5px;
  }

#rockin { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/RockingDeadheader.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#rrockin ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#rockin h5 {
  margin: 5px 0;
  }

#rrockin p {
  margin-bottom: 5px;
  }

#night { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/Night-Circus-header.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#rrockin ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#night h5 {
  margin: 5px 0;
  }

#rrockin p {
  margin-bottom: 5px;
  }

#roll { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/dancebanner.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#roll ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#roll h5 {
  margin: 5px 0;
  }

#roll p {
  margin-bottom: 5px;
  }

#roll16 { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/dancebanner16.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#roll16 ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#roll16 h5 {
  margin: 5px 0;
  }

#roll16 p {
  margin-bottom: 5px;
  }

#warped { 
  margin: 0 auto;
  padding: 210px 20px 15px 20px;  
  color: #000;
  background: #fff url('images/TimeWarpedheader.jpg') no-repeat; 
  width: 850px; 
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#warped ul {
  margin: 0px 0 10px 0;
  padding-left: 25px;
  }

#warped h5 {
  margin: 5px 0;
  }

#warped p {
  margin-bottom: 5px;
  }

.background { 
  margin: 0 auto;
  padding: 0;  
  color: #000;
  background: #fff; 
  width: 890px; 
  height: 500px;
}

#content { 
  margin: 0; 
  padding: 20px 60px;
  border: 0;
}


.left { 
  float: left;
  margin: 0; 
  padding: 0 10px;
}

.right { 
  float: right;
  margin: 0; 
  padding: 0 10px;
}

h1 { 
  font-weight: normal;
  font-size: 100%; 
  text-align: left; 
  padding: 0; 
  margin: 0;
}
.floatleft { 
  float: left; 
  margin: 0; 
  padding: 0; 
  border: 0;
  }

.floatright { 
  float: right;
  margin: 0; 
  padding: 0px 10px 50px 45px; 
  border: 0;
  }

#floatrightVid { 
  float: right;
  margin: 0; 
  padding: 0px 10px 50px 45px; 
  border: 0;
  width: 400px;
  height: 300px;
  }

.fltright { 
  float: right;
  margin: 0; 
  padding: 0px 10px 0 45px; 
  border: 0;
  }


img.col { /* column */
  margin: 0;
  padding: 20px 30px 30px 15px;
  float: right;
}

table { 
  border-collapse: 
  collapse; width: 810px; 
  border: 0;
  padding: 0;
}

th, td { 
font-size: 90%;
padding: 4px 5px;
}

caption { 
  font-size: 100%; 
  font-weight: bold; 
  margin: 5px 0;
}

col#left {
  border-right: 1px solid #ccf;
}

col#middle { 
  border-right: 1px solid #ccf;
}

col#right {
  border-right: 1px solid #ccf;
}

col#leftgrey {
  border-right: 1px solid #ccc;
}

col#middlegrey {
  border-right: 1px solid #ccc;
}

col#colright {
  border: 0;
}

thead { 
  background: 0; 
  border-top: 1px solid #ccf; 
  border-bottom: 1px solid #ccf;
}

td {
  border-bottom: 1px solid #ccc;
  }

form {
  font-size: 100%;
}

iframe {
  position: absolute;
  bottom: 130px;
  left: 100px;
}

#footer { 
  width: 890px;
  clear: both; 
  padding: 0; 
  margin: 15px auto; 
  color: #fff; 
  background: #000; 
  font-size: 100%;
  -webkit-box-shadow: 5px 5px 5px #828282;
  -moz-box-shadow: 5px 5px 5px #828282;
  box-shadow: 5px 5px 5px #828282;
}

#footer p {
  padding: 0; 
  margin: 0;
  line-height: 200%; /* (Rosemary Dolman notes) I found this worked better in all three browsers than using padding */
  text-align: center;
}

#footer a { 
  color: #fff;
}

#fbfooter {
 position:relative;
 left: 1px;
 top: 3px;

}

#copyright { 
font-size: 100%;
}